Digitizing: move vertex after add vertex introduces new vertices when snapping is active

2009-03-11 02:59 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11630

Description

When snapping is active, it seems that moving individual vertices immediately after a vertex was added with "add vertex" introduces new

vertices intead of just moving the selected vertex.

The bug can be verified in the latest trunk (both Linux and Windows).

History

#1 - 2009-04-09 06:42 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:fa45125e (SVN r10518)

#2 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
